
# [babel-plugin-veui](https://github.com/ecomfe/veui)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-02-24T00:14:50.024Z](https://img.shields.io/date/1614125690?color=eee&label=)

[**Unofficial**] Nightly build for [ecomfe/veui@b738a](https://github.com/ecomfe/veui/tree/b738aa0c907ae9e6b8ac9a5361d2666e37746b01), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`babel-plugin-veui`) | `@knightly/babel-plugin-veui`                                                                                                             |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| version (`2.0.0-beta.27*`)    | `2.0.0-knightly-d20.202102240013`                                                                                                         |
| last commit                   | fix: fix keyboard access for radiobuttongroup, fix #791                                                                                   |
| sha (`d20`)                   | `b738aa0c907ae9e6b8ac9a5361d2666e37746b01`                                                                                                |
| changes                       | [compare with last release](//github.com/ecomfe/veui/compare/v2.0.0-knightly-d20.202102240013...b738aa0c907ae9e6b8ac9a5361d2666e37746b01) |
| build                         | 2021-02-24T00:14:50.024Z                                                                                                                  |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/babel-plugin-veui?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i babel-plugin-veui@npm:@knightly/babel-plugin-veui@d20
```

or edit your `package.json`

```json
"dependencies": {
  "babel-plugin-veui": "npm:@knightly/babel-plugin-veui@d20"
}
```


## Packages

| Package                | Knightly                                                                                                                           |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| `veui`                 | [`@knightly/veui`](https://www.npmjs.com/package/@knightly/veui/v/2.0.0-knightly-d20.202102240013)                                 |
| `babel-preset-veui`    | [`@knightly/babel-preset-veui`](https://www.npmjs.com/package/@knightly/babel-preset-veui/v/2.0.0-knightly-d20.202102240013)       |
| `babel-plugin-veui`    | [`@knightly/babel-plugin-veui`](https://www.npmjs.com/package/@knightly/babel-plugin-veui/v/2.0.0-knightly-d20.202102240013)       |
| `veui-loader`          | [`@knightly/veui-loader`](https://www.npmjs.com/package/@knightly/veui-loader/v/2.0.0-knightly-d20.202102240013)                   |
| `veui-theme-dls`       | [`@knightly/veui-theme-dls`](https://www.npmjs.com/package/@knightly/veui-theme-dls/v/2.0.0-knightly-d20.202102240013)             |
| `veui-theme-dls-icons` | [`@knightly/veui-theme-dls-icons`](https://www.npmjs.com/package/@knightly/veui-theme-dls-icons/v/2.0.0-knightly-d20.202102240013) |

<br>
Knightly v0.4.12
